Problem mit Minecraft Plugin: WorldGuard?

...komplette Frage anzeigen

1 Antwort

Ein Plugin für die Reglung von Permissions runterladen oder selbst programmieren.

Wie soll das gehen und ich hab permissionex

0
@PowerTrist

Dann musst du der Default-Gruppe, die jeweilige Permission von Plotme geben.

0
@Marvin2909

Das Problem ist, das worldguard nicht mehr drauf ist, und man trotzdem in keiner Welt mehr abbauen kann. Mit den Permissions klappt alles

0

Was möchtest Du wissen?